cURL
curl --request POST \ --url https://api.galileo.ai/v2/projects/{project_id}/log_streams/{log_stream_id}/logstream_insights/token_usage \ --header 'Content-Type: application/json' \ --header 'Galileo-API-Key: <api-key>' \ --data ' { "starting_token": 0, "limit": 100, "filters": [], "sort": { "name": "created_at", "ascending": false, "sort_type": "column" } } '
{ "starting_token": 0, "limit": 100, "paginated": false, "next_starting_token": 123, "token_usages": [ { "id": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "project_id": "<string>", "log_stream_id": "<string>", "token_usage": { "input_tokens": 123, "output_tokens": 123, "cache_read_input_tokens": 123, "cache_creation_input_tokens": 123 } } ] }
Documentation IndexFetch the complete documentation index at: https://docs.galileo.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.galileo.ai/llms.txt
Use this file to discover all available pages before exploring further.
Show child attributes
Successful Response
Was this page helpful?